@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0; border:0;}
img {border:0;}
.clear {clear:both; line-height:0; height:0;}

.left {float:left;}
.right {float:right;}
.blue {color:#000066;}
.underline {text-decoration:underline;}
.caption {font-size:14px; text-transform:none;}
.caption a {color:#111; text-decoration:none;}
.nope {display:none; width:0; height:0; line-height:0; margin:0; padding:0;}
.fs10 {font-size:10px;}


body {
	background:#FFF;
	font-family:"Helvetica Neue Light", Helvetica, Geneva, Arial, sans-serif;
	font-size:14px;
	color:#5A5B5E;
	}

h1 {
	font-size:12px;
	font-weight:800;
	line-height:12px;
	padding:67px 0 0;
	letter-spacing:4px;
	color:#FFF;
	}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {color:#FFF; text-decoration:none;}
.h1Caption {
	font-size:12px;
	line-height:normal;
	letter-spacing:0;
	font-weight:400;
	padding:30px 0 0;
	}
h1.h1hr {
	clear: both;
    padding: 30px 0 5px;
    text-decoration: underline;
    color: #5A5B5E;
}
h2 {
	font-size:22px;
	font-weight:400;
	text-transform:uppercase;
	line-height:20px;
	margin:0 0 20px;
	}
	
#mother {
	width:960px;
	margin:10px auto;
	}
	
#header h1 {}
#logo {float:left; background:#005691; text-align:center; width:156px; height:156px;}
#logo h2 {color:#FFF; padding:30px 0 0; font-size:9px; font-weight:400; line-height:16px;}
#navigation {float:right; padding:66px 16px 0 0; width:784px; text-align:right; font-size:12px;}
ul#navigation {list-style:none;}
ul#navigation li {
	display:inline;
	margin:0 0 0 35px;
	line-height:14px;
	}
.end {margin:0;}
#navigation a:link, #navigation a:visited {color:#5A5B5E; text-decoration:none;}
#navigation a:hover, #navigation a:active {color:#5A5B5E; text-decoration:underline;}

#father {
	/*border-left:#000 1px solid;
	border-right:#000066 1px solid;*/
	padding:18px;
	}
#father .left {width:382px;}
#father .right {width:522px; text-align:center;}
#father p {margin:0 0 20px; line-height:20px;}

#page {
	width: 960px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
}

ul.thumbs, ul.thumbz {list-style:none;}
ul.thumbs li, ul.thumbz li {display:inline; float:left; margin:3px;}
ul.thumbs li.nolink, ul.thumbz li.nolink {margin:6px;}
	
#footer {
	text-align:center;
	font-size:12px;
	margin: 0 auto;
	padding: 20px 0 40px;
	}
#footer a {color:#5A5B5E; text-decoration:none;}
	
#print #father {text-align:center;}
#print #father ul.thumbs li {display:inline; float:none; margin:3px;}
#print ul.thumbs, #print ul.thumbz, #outdoor2 ul.thumbs, #outdoor2 ul.thumbz, #mail2 ul.thumbs, #mail2 ul.thumbz {margin:15px 0;}

#success #father {text-align:center;}
#success #father a {color:#111;}
#success #father ul {list-style:none;}
#success #father ul li {
	display:inline-block;
	float:left;
	width:203px;
	height:197px;
	}
li#LThumb img {position:absolute;}
li#JThumb {
	display:inline-block;
	float:left;
	width:203px;
	height:197px;
	overflow:hidden;
	}
li#JThumb img {position:absolute;}
li#EThumb {
	display:inline-block;
	float:left;
	width:203px;
	height:197px;
	overflow:hidden;
	}
li#EThumb img {position:absolute;}
li#CThumb {
	display:inline-block;
	float:left;
	width:203px;
	height:197px;
	overflow:hidden;
	}
li#CThumb img {position:absolute;}

#lunesta #father .right {text-align:justify;}

#about #father .left {padding:0 0 0 169px; width:213px;}
#about #father .right {text-align:left; width:510px;}

#contact #father a:link, #contact #father a:visited {text-decoration:underline; color:#111;}
#contact #father a:hover, #contact #father a:active {text-decoration:underline; color:#000;}
#contact #father {text-align:center;}

#print #father {text-align:center;}
#print #father p img {margin:15px;}
ul.thumbs li.invisible {width:0; height:0; overflow:hidden; margin:0;}

#outdoor3 #father {text-align:center;}
#outdoor3 #father #container {text-align:left;}
#outdoor3 #father img.prev {padding:0 221px 279px 0;}
#outdoor3 #father img.next {padding:0 0 279px 221px;}
#outdoor3 #container {margin:25px 0 0;}

#flasher {width:100%; text-align:center;}
#digital #father .left a, #outdoor3 #father #container a, #citiCase2 #mother #father .left a {color:#5A5B5E; text-decoration:none;}

#resume #father {padding:18px 200px 18px 18px;}
#resume #father p {margin:0 0 18px;}

#mail2 .navigation {width:486px;}
#outdoor2 .navigation, #outdoor3 .navigation {width:405px; position:relative;}

ul.extra {
	position:absolute;
	top:3px;
	width:405px;
	height:75px;
	overflow:hidden;
	}
#outdoor2 ul.extra {top:20px; list-style:none;}
#outdoor2 ul.extra li {
	position:absolute;
	right:3px;
	width:75px;
	height:75px;
	overflow:hidden;
	}
	
#video #mother #father .left ul.thumbs {width:250px;}

#video2 #mother #father .left {width:270px;}
#video2 #mother #father .right {width:650px;}